/*
Theme Name: First Theme
Theme URI: https://firstinternet.co.uk
Description: Child theme for Botiga with SCSS + Gulp build
Author: Patrick Quirke
Template: botiga
Version: 1.0.0
Text Domain: botiga-child
*/

html {
    font-size: 100%;
}

li#menu-item-2111-en,
li#menu-item-2131-en,
li#menu-item-2111-ke,
li#menu-item-2131-ke,
li#menu-item-2111-gh,
li#menu-item-2131-gh {
    display: none !important;
}

@font-face {
    font-family: "Carena";
    src: url("/wp-content/themes/first-theme/dist/fonts/carena/Carena-Regular.woff") format("woff"),
         url("/wp-content/themes/first-theme/dist/fonts/carena/Carena-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Carena", Arial, sans-serif;
    color: #ba0c2f;
}

h2.woocommerce-loop-product__title a {
    font-family: "Carena", Arial, sans-serif !important;
    color: #ba0c2f !important;
}

.botiga-custom-shop-single h2 a:visited {
    color: #ba0c2f !important;
}

.social-area .widget {
    margin: 0 0 0;
    padding-bottom: 3px;
}

.social-area .widget .ws-svg-icon svg:not(.stroke-based) {
    fill: #ba0c2f !important;
}

h1.page-title {
    text-align: left;
}

body {
    font-family: "brandon-grotesque", Arial, sans-serif;
    font-weight: 400;
    line-height: 1.6;
    color: #000;
}

.botiga-dropdown .botiga-dropdown-li,
.botiga-dropdown .page_item,
.botiga-dropdown .menu-item {
    font-family: "Carena", Arial, sans-serif;
    font-weight: 500;
    color: #ba0c2f;
    font-size: 18px !important;
}

a.wp-block-button__link {
    font-family: "Carena", Arial, sans-serif;
}

body strong {
    font-weight: 500;
}

footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6,
footer p,
footer a,
footer .botiga-credits  {
    color: #fff !important;
}

footer .ws-svg-icon svg:not(.stroke-based) {
    fill: #fff !important;
}

html:lang(en-US) .bhfb-component-search,
html:lang(en-US) .bhfb-component-social {
    display: none !important;
}

footer img {
    margin-left: 25px;
}

footer h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 22px !important;
}

.flag-links h6 {
    font-family: "brandon-grotesque", Arial, sans-serif;
    font-size: 18px;
    font-weight: 500;
}

.flag-links h6 a {
    color: #121212;
}

p,
ul,
ol,
li {
    font-family: "brandon-grotesque", Arial, sans-serif;
}

html:lang(en-US) h1.page-title {
    text-align: center;
}

.ws-svg-icon {
    width: 25px !important;
    height: 25px !important;
}

.social-profile,
.social-profile .ws-svg-icon {
    display: flex !important;
}

.social-profile {
    justify-content: flex-end;
}

.social-profile .ws-svg-icon {
    align-items: center;
}

@media (max-width: 767px){
    .social-profile {
        justify-content: flex-start !important;
        padding-bottom: 30px !important;
    }
}

nav .ws-svg-icon {
    width: 14px !important;
    height: 14px !important;
}

.sign-up-form .gform_heading {
    text-align: center;
}

.sign-up-form h2.gform_title {
    color: #ba0c2f !important;
    margin-top: 0;
    margin-bottom: 0;
}

.sign-up-form .gform_description,
.sign-up-form .gform_required_legend {
    display: none;
}

.site-title {
	display: none !important;
}

h1.site-title {
	display: none !important;
}

.focus-area img {
    margin-bottom: 20px;
}

/*===============================
Form Styles
=================================*/

.gform-theme--foundation #gform_fields_5.gform_fields {
    row-gap: 20px;
}

#gform_wrapper_6 {
    background: #fff;
    padding: 30px;
}

#gform_wrapper_5 input,
#gform_wrapper_5 textarea,
#gform_wrapper_5 select,
#gform_wrapper_6 input,
#gform_wrapper_6 textarea {
    border: 1px solid #bbb !important;
    border-radius: 0 !important;
    padding: 12px 8px !important;
    color: #121212;
}

#gform_wrapper_5 select {
    padding: 0 0 0 8px !important;
}

#gform_wrapper_5 .gfield_label {
    display: none !important;
}

input#gform_submit_button_6,
input#gform_submit_button_5 {
    border-radius: 0px;
    background-color: #ba0c2f !important;
    border: 2px solid #ba0c2f !important;
    color: #fff !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
}

input#gform_submit_button_6:hover,
input#gform_submit_button_5:hover {
    background-color: #fff !important;
    color: #ba0c2f !important;
}


.content-wrapper {
	margin-top: 0px;
	margin-bottom: 0px !important;
}

.entry-header {
	text-align: left;
}

html:lang(en-GB) .entry-header {
	text-align: center;
}

html:lang(en-US) footer .bhfb-row-wrapper.bhfb-main_footer_row {
	display: none;
}

.blog header.page-header {
	padding-bottom: 80px;
}

h1 {
	color:#009fdf;
}

h2.h2-30 {
    margin-top:30px !important;
}

.hover-blue a:hover {
    color: #012169 !important;
}

.no-padding {
	padding: 0 !important;
	gap: 0 !important;
}

body:not(.botiga-page-builder-mode) .no-sidebar .entry-content .alignfull,
body:not(.botiga-page-builder-mode) .no-sidebar .blocks-content .alignfull {
	padding-left: 0 !important;
	padding-right:  0 !important;
}

img {
	vertical-align: inherit;
}

:root :where(.is-layout-flow) > * {
	margin-block-start: 5px !important;
}

.woocommerce-page-header .page-description,
.woocommerce-page-header .term-description {
    max-width: 700px;
}

.woocommerce-pagination li .page-numbers.current,
.woocommerce-pagination li .page-numbers:hover {
    color: #fff !important;
}

.wtb-title {
    grid-column: 1 / -1;   /* span all columns */
    margin: 0 0 16px;
}

.wtb-items {
    grid-column: 1 / -1;   /* keep buttons on the next row too */
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* or whatever you want for the buttons */
    gap: 16px;
    align-items: center;
    justify-items: start;
}

h3.bv-reviews-heading {
    text-align: center !important;
}


/* Hide entire section until Bazaarvoice renders reviews
.bv-reviews-wrapper {
    display: none;
}
*/
/* Bazaarvoice adds this class when reviews exist */
.bv-reviews-wrapper:has(#customer-reviews .bv-content) {
    display: block;
}

.wp-block-woocommerce-product-collection.related-products-section h2.wp-block-heading,
.wp-block-woocommerce-product-collection h2.wp-block-heading {
    font-size: 36px !important;
    line-height: 46px !important;
}

.image-text-padding {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

@media (max-width: 980px) {
    .bhfb-main_footer_row {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.botiga-credits {
    font-size: 14px;
}


.product-category-grid a {
    text-decoration: none !important;
}

.product-category-grid img {
    margin-bottom: 15px;
}

.woocommerce-page-header {
    padding-top: 30px;
    padding-bottom: 30px;
}

.woocommerce-page-header .term-description {
    margin-top: 0;
}

.woocommerce-sorting-wrapper {
    margin-bottom: 0;
    border-bottom: none;
}

.tax-product_cat .woocommerce-page-header+.content-wrapper {
    margin-top: 80px;
    margin-bottom: 60px !important;
}

.tax-product_cat h1.page-title {
    text-align: center !important;
}


.product-overview-content p {
    margin-block-end: 15px !important;
}
